Name:           gnome-chemistry-utils
Version:        0.13.98
Release:        2%{?dist}
Summary:        A set of chemical utilities

#openbabel/* is GPLv2+
License:        GPLv3+ and GPLv2+
URL:            http://www.nongnu.org/gchemutils/
Source0:        http://download.savannah.nongnu.org/releases/gchemutils/0.13/%{name}-%{version}.tar.xz

BuildRequires:  bodr
BuildRequires:  chemical-mime-data
BuildRequires:  chrpath
BuildRequires:  desktop-file-utils
BuildRequires:  doxygen
BuildRequires:  gettext
BuildRequires:  gecko-devel
BuildRequires:  gnome-doc-utils
BuildRequires:  gnumeric-devel
BuildRequires:  goffice-devel
BuildRequires:  gtkglext-devel
BuildRequires:  intltool
BuildRequires:  man-pages-reader
BuildRequires:  openbabel-devel >= 2.1.0
BuildRequires:  perl(XML::Parser)

Requires:       bodr
Requires:       chemical-mime-data
Requires:       hicolor-icon-theme

%description
This package is a set of chemical utils. Several programs are available:
* A 3D molecular structure viewer (GChem3D).
* A Chemical calculator (GChemCalc).
* A 2D structure editor (GChemPaint).
* A periodic table of the elements application (GChemTable).
* A crystalline structure editor (GCrystal).
* A spectra viewer (GSpectrum).

%package        gnumeric
Summary:        Gnome Chemistry Utils plugin for Gnumeric
Requires:       %{name}%{?_isa} = %{version}-%{release}

%description    gnumeric
This package is a set of chemical utils. Several programs are available:
* A 3D molecular structure viewer (GChem3D).
* A Chemical calculator (GChemCalc).
* A 2D structure editor (GChemPaint).
* A periodic table of the elements application (GChemTable).
* A crystalline structure editor (GCrystal).
* A spectra viewer (GSpectrum).
This package contains a plugin adding a few chemistry-related functions to
gnumeric.

%package        mozplugin
Summary:        Gnome Chemistry Utils plugin for Mozilla
Requires:       %{name}%{?_isa} = %{version}-%{release}
Requires:       mozilla-filesystem

%description    mozplugin
This package is a set of chemical utils. Several programs are available:
* A 3D molecular structure viewer (GChem3D).
* A Chemical calculator (GChemCalc).
* A 2D structure editor (GChemPaint).
* A periodic table of the elements application (GChemTable).
* A crystalline structure editor (GCrystal).
* A spectra viewer (GSpectrum).
This package contains the mozilla plugin.


%prep
%setup -q

%build
%configure --disable-update-databases \
           --disable-scrollkeeper \
           --with-mozilla-libdir=%{_libdir}/mozilla \
           --disable-silent-rules
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make INSTALL="install -p" install DESTDIR=$RPM_BUILD_ROOT
desktop-file-install --vendor=fedora \
       --delete-original --dir $RPM_BUILD_ROOT%{_datadir}/applications \
       $RPM_BUILD_ROOT%{_datadir}/applications/{gchem3d,gchemcalc,gchempaint,gchemtable,gcrystal,gspectrum}-0.14.desktop
%find_lang gchemutils-0.14

#kill libtool archives
find $RPM_BUILD_ROOT -name '*.la' -exec rm -f {} ';'

#kill intrusive docs
rm -rf $RPM_BUILD_ROOT%{_docdir}/gchemutils

#kill rpaths
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gchem3d-0.14
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gchemcalc-0.14
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gchempaint-0.14
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gchemtable-0.14
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gcrystal-0.14
chrpath --delete $RPM_BUILD_ROOT%{_bindir}/gspectrum-0.14
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/cdx/cdx.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/cdxml/cdxml.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/cif/cif.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/cml/cml.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/ctfiles/ctfiles.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/nuts/nuts.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/arrows.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/atoms.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/bonds.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/cycles.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/residues.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/selection.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/templates.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gchemutils/0.14/plugins/paint/text.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/gnumeric/1.12/plugins/gchemutils/plugin.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/goffice/0.10/plugins/gchemutils/gchemutils.so
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/libgcp-0.14.so.%{version}
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/libgcrystal-0.14.so.%{version}
chrpath --delete $RPM_BUILD_ROOT%{_libdir}/libgcugtk-0.14.so.%{version}
chrpath --delete $RPM_BUILD_ROOT%{_libexecdir}/chem-viewer

#kill KDE MIME .desktop files
rm -rf $RPM_BUILD_ROOT%{_datadir}/mimelnk

#kill the unnecessary .so symlinks
rm -rf $RPM_BUILD_ROOT%{_libdir}/libgccv-0.14.so
rm -rf $RPM_BUILD_ROOT%{_libdir}/libgcp-0.14.so
rm -rf $RPM_BUILD_ROOT%{_libdir}/libgcrystal-0.14.so
rm -rf $RPM_BUILD_ROOT%{_libdir}/libgcu-0.14.so
rm -rf $RPM_BUILD_ROOT%{_libdir}/libgcugtk-0.14.so


%post
update-desktop-database &> /dev/null ||:
update-mime-database %{_datadir}/mime &> /dev/null || :
touch --no-create %{_datadir}/icons/hicolor &>/dev/null || :
/sbin/ldconfig


%postun
if [ $1 -eq 0 ] ; then
     glib-compile-schemas %{_datadir}/glib-2.0/schemas &> /dev/null || :
fi
update-desktop-database &> /dev/null ||:
update-mime-database %{_datadir}/mime &> /dev/null || :
if [ $1 -eq 0 ] ; then
    touch --no-create %{_datadir}/icons/hicolor &>/dev/null
    gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null || :
fi
/sbin/ldconfig


%posttrans
glib-compile-schemas %{_datadir}/glib-2.0/schemas &> /dev/null || :
gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null || :


%files -f gchemutils-0.14.lang
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%{_bindir}/gchem3d-0.14
%{_bindir}/gchem3d
%{_bindir}/gchemcalc-0.14
%{_bindir}/gchemcalc
%{_bindir}/gchempaint-0.14
%{_bindir}/gchempaint
%{_bindir}/gchemtable-0.14
%{_bindir}/gchemtable
%{_bindir}/gcrystal-0.14
%{_bindir}/gcrystal
%{_bindir}/gspectrum-0.14
%{_bindir}/gspectrum
%{_libdir}/gchemutils
%{_libdir}/goffice/*/plugins/gchemutils
%{_libdir}/libgccv-0.14.so.*
%{_libdir}/libgcp-0.14.so.*
%{_libdir}/libgcrystal-0.14.so.*
%{_libdir}/libgcu-0.14.so.*
%{_libdir}/libgcugtk-0.14.so.*
%{_libexecdir}/babelserver
%{_libexecdir}/chem-viewer
%{_datadir}/applications/fedora-gchem3d-0.14.desktop
%{_datadir}/applications/fedora-gchemcalc-0.14.desktop
%{_datadir}/applications/fedora-gchempaint-0.14.desktop
%{_datadir}/applications/fedora-gchemtable-0.14.desktop
%{_datadir}/applications/fedora-gcrystal-0.14.desktop
%{_datadir}/applications/fedora-gspectrum-0.14.desktop
%{_datadir}/gchemutils
%{_datadir}/glib-2.0/schemas/org.gnome.gchemutils.*
%{_datadir}/gnome/help/gchem3d-0.14
%{_datadir}/gnome/help/gchemcalc-0.14
%{_datadir}/gnome/help/gchempaint-0.14
%{_datadir}/gnome/help/gchemtable-0.14
%{_datadir}/gnome/help/gcrystal-0.14
%{_datadir}/gnome/help/gspectrum-0.14
%{_datadir}/icons/hicolor/scalable/apps/*.svg
%{_datadir}/icons/hicolor/scalable/mimetypes/application-x-gchempaint.svg
%{_datadir}/icons/hicolor/scalable/mimetypes/application-x-gcrystal.svg
%{_mandir}/man1/gchem3d.1*
%{_mandir}/man1/gchemcalc.1*
%{_mandir}/man1/gchempaint.1*
%{_mandir}/man1/gchemtable.1*
%{_mandir}/man1/gcrystal.1*
%{_mandir}/man1/gspectrum.1*
%{_datadir}/mime/packages/gchemutils.xml
%{_datadir}/omf/gchem3d-0.14
%{_datadir}/omf/gchemcalc-0.14
%{_datadir}/omf/gchempaint-0.14
%{_datadir}/omf/gchemtable-0.14
%{_datadir}/omf/gcrystal-0.14
%{_datadir}/omf/gspectrum-0.14

%files gnumeric
%{_libdir}/gnumeric/*/plugins/gchemutils

%files mozplugin
%{_libdir}/mozilla/plugins/libmozgcu.so


%changelog
* Sun Nov 18 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.98-2
- Rebuilt for gnumeric-1.11.90

* Mon Oct 01 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.98-1
- Updated to 0.13.98 (0.14.0beta1)

* Sun Aug 12 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.92-1
- Updated to 0.13.92

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.91-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Jul 16 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.91-2
- Rebuilt for gnumeric-1.11.5

* Sun Jul 15 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.91-1
- Updated to 0.13.91
- -unstable suffixes are no more

* Tue Jun 26 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.7-2
- Rebuilt for gnumeric-1.11.4

* Mon Apr 23 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.7-1
- Updated to 0.13.7
- Updated the License tag

* Sun Apr 22 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.6-3
- Rebuilt for gnumeric 1.11.3

* Wed Mar 14 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.6-2
- Rebuilt for gnumeric-1.11.2

* Sat Feb 25 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.6-1
- Updated to 0.13.6
- Dropped upstreamed patches

* Sat Jan 07 2012 Julian Sikorski <belegdol@fedoraproject.org> - 0.13.5-1
- Updated to 0.13.5
- Dropped obsolete Group, Buildroot, %%clean and %%defattr
- GConf2 is no more

* Fri Nov 11 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.10-1
- Updated to 0.12.10

* Mon Aug 15 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.9-1
- Updated to 0.12.9
- Switched to .xz sources
- Added GSettings schemas

* Tue Aug 02 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.8-4
- Rebuilt for goffice-0.8.17 and gnumeric-1.10.17

* Sat Jun 18 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.8-3
- Rebuilt for goffice-0.8.16 and gnumeric-1.10.16

* Sun May 22 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.8-2
- Rebuilt for goffice-0.8.15 and gnumeric-1.10.15

* Tue May 10 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.8-1
- Updated to 0.12.8
- Dropped upstreamed patch
- Added GSettings scriptlets

* Sat Mar 26 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.7-2
- Rebuilt for goffice-0.8.14 and gnumeric-1.10.14

* Sun Feb 20 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.7-1
- Updated to 0.12.7
- Updated the gcc-4.6 fix

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Feb 05 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.6-2
- Rebuilt for goffice-0.8.13 and gnumeric-1.10.13
- Added -fpermissive to CXXFLAGS to fix building with gcc-4.6

* Fri Jan 14 2011 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.6-1
- Updated to 0.12.6

* Thu Dec 02 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.5-3
- Rebuilt for goffice-0.8.12 and gnumeric-1.10.12

* Thu Nov 25 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.5-2
- Rebuilt for openbabel-2.3.0

* Wed Nov 24 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.5-1
- Updated to 0.12.5
- Dropped the patch, it is included in the release

* Sun Oct 17 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.4-4
- Fixed crash when opening a 2D cml file in the 3D viewer (RH #643719)

* Sat Oct 02 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.4-3
- Rebuilt for goffice-0.8.11 and gnumeric-1.10.11

* Wed Sep 29 2010 jkeating - 0.12.4-2
- Rebuilt for gcc bug 634757

* Sun Sep 26 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.4-1
- Updated to 0.12.4

* Mon Sep 06 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.3-4
- Rebuilt for new goffice and gnumeric

* Tue Aug 17 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.3-3
- Rebuilt for new goffice and gnumeric

* Sat Aug 07 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.3-2
- Rebuilt for gnumeric 1.10.8

* Wed Aug 04 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.3-1
- Updated to 0.12.3

* Sat Jul 31 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.2-5
- Rebuilt for goffice 0.8.8

* Mon Jul 26 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.2-4
- Fixed the fonts issue properly (Savannah #30495)
- Fixed formal charges not being exported to OpenBabel (Savannah #30547)
- Fixed %%changelog typo

* Sun Jul 25 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.2-3
- Rebuilt for new goffice

* Sun Jul 25 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.2-2
- Patched the crash upon changing the text font (RH #614417, Savannah #30495)

* Sat Jul 24 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.2-1
- Updated to 0.12.2
- BR man-pages-reader instead of man
- Updated GConf scriptlets to macro version
- Dropped ancient gchempaint Provides and Obsoletes
- Dropped scrollkeeper BR

* Mon Jul 05 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.1-2
- Rebuilt for new gnumeric

* Thu Jun 17 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.1-1
- Updated to 0.12.1

* Thu May 13 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.12.0-1
- Updated to 0.12.0

* Fri May 07 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.11.98-1
- Updated to 0.11.98

* Sun May 02 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.11.91-2
- Added gnumeric-devel to BR, dropped libgnomeprintui22-devel
- Added -gnumeric subpackage
- Fixed -mozplugin subpackage Summary and Group entries

* Sun Apr 25 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.11.91-1
- Updated to 0.11.91

* Thu Apr 15 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.11.90-1
- Updated to 0.11.90
- Added --disable-silent-rules to %%configure

* Sat Apr 10 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.10.12-2
- Rebuilt for new goffice

* Sun Feb 28 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.10.12-1
- Updated to 0.10.12
- Dropped scrollkeeper scriptlets since they are not needed anymore
- Updated the icon cache scriptlets to the latest spec

* Mon Feb 22 2010 Julian Sikorski <belegdol@fedoraproject.org> - 0.10.11-2
- Rebuilt for new goffice

* Wed Feb 03 2010 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.11-1
- Updated to 0.10.11
- Dropped included patch

* Sun Jan 10 2010 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.10-2
- Added upstream patch fixing crash on come .cdx files (RH #553093, Savannah
  #28515)

* Fri Jan 01 2010 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.10-1
- Updated to 0.10.10
- Switched to wildcard for goffice plugin installation path
- Dropped the goffice patch

* Wed Dec 30 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.9-3
- Rebuilt for goffice 0.7.17

* Tue Dec 01 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.9-2
- Rebuilt for new goffice
- Added patch from SVN to allow such build

* Sat Nov 14 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.9-1
- Updated to 0.10.9

* Mon Nov 09 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.8-2
- Require mozilla-filesystem instead of %%{_libdir}/mozilla/plugins

* Thu Sep 10 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.8-1
- Updated to 0.10.8

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sat Jun 27 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.5-1
- Updated to 0.10.5
- Killed the .so symlinks, they were unnecessary

* Wed Mar 18 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.4-1
- Updated to 0.10.4
- Dropped upstreamed patches
- Dropped the KDE MIME .desktop files
- Remove the newly-appeared rpaths as well

* Tue Feb 24 2009 Martin Stransky <stransky@redhat.com> - 0.10.3-3
- Patched for NPAPI 1.9.1

* Mon Feb 23 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.3-2
- Patched gcc-4.4 build issues
- Fixed the Source URL
- Made the Provides/Obsoletes versioned
- Cleaned up the old gchempaint-devel Obsoletes
- Updated for goffice-0.6.6

* Tue Jan  6 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.3-1
- Updated to 0.10.3

* Sat Nov 29 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.2-1
- Updated to 0.10.2

* Sat Nov 15 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.1-1
- Updated to 0.10.1

* Fri Oct 31 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.0-1
- Updated to 0.10.0

* Wed Oct 22 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.98-1
- Updated to 0.9.98 (AKA 0.10.0 RC1)

* Sat Oct 18 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.93-1
- Updated to 0.9.93

* Mon Sep 29 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.92-1
- Updated to 0.9.92
- Added hicolor-icon-theme to Requires

* Mon Sep 15 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.91-2
- Added bodr to Requires
- Added chrpath to BuildRequires
- Switched to chrpath as a method to eliminate rpaths

* Sun Sep 14 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.91-1
- Updated to 0.9.91
- Dropped the ppc build patch (merged upstream)

* Sun Sep  7 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.90-2
- Patched the ppc build failure, thanks to Tom Callaway and Jean Bréfort

* Sun Sep  7 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.9.90-1
- Updated to 0.9.90
- Replaced the firefox/xulrunner conditional with gecko-devel
- Provide and obsolete gchempaint
- Dropped the rpath killer for the time being
- Dropped the -devel subpackage since it is not needed any more

* Mon Jul  7 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.7-2
- Rebuilt for new openbabel

* Wed Mar 19 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.7-1
- Updated to 0.8.7

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.8.6-2
- Autorebuild for GCC 4.3

* Sat Jan 26 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.6-1
- Updated to 0.8.6

* Fri Dec 21 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.5-1
- Updated to 0.8.5
- Conditionalised xulrunner usage

* Thu Dec  6 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.4-2
- Rebuilt against xulrunner
- Cleaned up the spec

* Tue Oct 30 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.4-1
- Updated to 0.8.4

* Mon Sep 17 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.3-1
- Updated to 0.8.3

* Sun Aug 26 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.2-4
- Adjusted License tag as per latest guidelines

* Mon Aug  6 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.2-3
- Added goffice04-devel to -devel subpackage Requires

* Sat Aug  4 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.2-2
- Added gnome-doc-utils to BuildRequires

* Sun Jul 29 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.2-1
- Updated to 0.8.2
- Added scrollkeeper stuff
- Added missing GConf Requires

* Fri Jun 29 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.1-1
- Updated to 0.8.1

* Sun May 20 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8.0-1
- Updated to 0.8.0
- Added %%{_libdir}/mozilla/plugins to -mozplugin subpackage Requires

* Thu May 10 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.7.96-1
- Updated to 0.7.96

* Wed May  9 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.7.95-1
- Updated to 0.7.95

* Sat Apr 21 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.7.91-1
- Updated to 0.7.91

* Mon Apr  9 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.5-1
- Updated to 0.6.5
- Switched to bzip2 sources
- Added rpath killer

* Sun Jan 14 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.4-1
- Updated to 0.6.4

* Tue Dec 19 2006 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.3-5
- Rebuild for new openbabel

* Sun Dec 03 2006 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.3-4
- Removed obsolete stuff
- Fixed support for chemical-mime-data
- Removed --add-category X-Fedora from desktop-file-install command

* Sun Dec 03 2006 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.3-3
- Added doxygen to BuildRequires
- Added support for chemical-mime-data

* Sun Dec 03 2006 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.3-2
- Fixed Requires for -devel and -mozplugin packages
- Moved files in docs/reference/html to the devel package
- Install .desktop files using desktop-file-install
- Removed redundant stuff
- Preserve timestamps

* Sat Dec 02 2006 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.6.3-1
- Initial RPM release
